<?php

$table = $config['table_prefix'] . 'tips';

$column = 'additional';
// Проверяем наличие колонки
$result = run_query("SHOW COLUMNS FROM `$table` LIKE '$column'");
if ($result['result']->num_rows === 0) {
    // Если колонки нет — добавляем
    run_query("ALTER TABLE `$table` ADD COLUMN `$column` INT(11) NOT NULL DEFAULT 0");
}

$column = 'additional_id';
// Проверяем наличие колонки
$result = run_query("SHOW COLUMNS FROM `$table` LIKE '$column'");
if ($result['result']->num_rows === 0) {
    // Если колонки нет — добавляем
    run_query("ALTER TABLE `$table` ADD COLUMN `$column` INT(11) NOT NULL DEFAULT 0");
}